<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M2 3C2 1.89543 2.89543 1 4 1H20C21.1046 1 22 1.89543 22 3V7.58579C22 8.11622 21.7893 8.62493 21.4142 9L15 15.4142V21C15 22.1046 14.1046 23 13 23H11C9.89543 23 9 22.1046 9 21V15.4142L2.58579 9C2.21071 8.62493 2 8.11622 2 7.58579V3Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconFilter'
  }
</script>
